 .u-section-1 {
  background-image: url("images/AUTOMACAO_1280x720_1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 638px;
}

.u-section-1 .u-shape-1 {
  width: 256px;
  height: 256px;
  margin: 22px 429px 0 auto;
}

.u-section-1 .u-group-1 {
  min-height: 426px;
  width: 500px;
  margin: -119px 34px 53px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-2 {
  min-height: 148px;
  width: 517px;
  margin: -84px auto 0 -77px;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 7.5rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 -29px 0 39px;
}

.u-section-1 .u-text-2 {
  font-size: 3.75rem;
  font-weight: 400;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -43px -129px -13px 302px;
}

.u-section-1 .u-text-3 {
  line-height: 2;
  font-size: 0.875rem;
  margin: 25px 42px 0;
}

.u-section-1 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 16px auto 0;
  padding: 6px 31px 6px 30px;
}

.u-section-1 .u-shape-2 {
  width: 117px;
  height: 29px;
  margin: -14px 7px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 526px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 50px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 403px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: 284px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 190px;
  }

  .u-section-1 .u-shape-1 {
    margin-right: 84px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }
}